\section{PROJECT_NAME}

\subsection{Introduction}

%Mettre la description du projet




\subsection{Schéma du circuit}
    \begin{figure}[!h]
    \centering
      \includegraphics[width=1\textwidth]{template/branchement.png}
       \centering
      \textcolor{Orange}{\textbf{\caption{Schéma de branchement}\label{branchement:template}}}
      
    \end{figure}


  
\begin{matos}
    \item %a remplire
\end{matos}  

\input{details/SPEC_HARD}

\subsection{Programme}

\gitlabfile[language=C++]{template/code.ino}


\gitlabfilemblock{template/code.sb2}
    \begin{figure}[!htb]
    \centering
      \includegraphics[width=1\textwidth]{template/mblock.png}
       \centering
      \textcolor{Orange}{\textbf{\caption{Programme mblock}\label{mblock:template}}}
    \end{figure}
